<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Page 2</title>
</head>
<body>
    <h1>Page 2</h1>
    <a href="index.html">Home</a>
    <table style="border: 2px solid;">
        <tr>
            <th>ID</th>
            <th>First Name</th>
            <th>Last Name</th>
            <th>Age</th>
        </tr>
        <tr>
            <td>1</td>
            <td>Hendro</td>
            <td>Steven</td>
            <td>17</td>
        </tr>
        <tr>
            <td>2</td>
            <td>Hendro</td>
            <td>Steven</td>
            <td>17</td>
        </tr>
        <tr>
            <td>3</td>
            <td>Hendro</td>
            <td>Steven</td>
            <td>17</td>
        </tr>
        <tr>
            <td>4</td>
            <td>Hendro</td>
            <td>Steven</td>
            <td>17</td>
        </tr>
    </table>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit
    </p>
    <ul>
        <li>Data 1</li>
        <li>Data 2</li>
        <li>Data 3</li>
        <li>Data 4</li>
    </ul>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. 
    </p>
    <ol>
        <li>Data 1</li>
        <li>Data 2</li>
        <li>Data 3</li>
        <li>Data 4</li>
    </ol>
    <p>
        HTML Form
    </p>
    <form>
        <p>Input your name <input type="text"/></p>
        <p>Input your password <input type="password"/></p>
        <p>Gender <input type="radio"/>Man <input type="radio"/>Women</p>
        <p>Hobies <input type="checkbox"/>Sport <input type="checkbox"/>Eat <input type="checkbox"/>Watching  </p>
        <p><input type="button" value="Submit"/></p>
    </form>
</body>
</html>